#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
#header{
	-webkit-box-shadow:0 4px 0 rgba(0, 0, 0, 0.05);
	box-shadow:0 4px 0 rgba(0, 0, 0, 0.07);
	width:100%;
	background:#262729;
	z-index:10;
	/*position:fixed;*/
	left:0;
	top:0;
}
#header>.holder:after{
	content:'';
	display:block;
	clear:both;
}
#header>.holder{
	font:11px/15px Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
}
.logo{
	margin:13px 0 0 44px;
	float:left;
	background:url(http://www.hotelpricebot.com/images/logo.png) no-repeat;
	width:107px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	height:100%;
	display:block;
}
.howworks{
	margin:21px 18px 19px 19px;
	float:right;
	text-transform:uppercase;
	color:#fff;
}
.top-nav{
	float:right;
	border-right:1px solid #787677;
	-webkit-box-shadow:1px 0 0 rgba(88, 86, 86, 1);
	box-shadow:1px 0 0 rgba(88, 86, 86, 1);
}
.top-nav .opener,
.top-nav .similar{display:none;}
.top-nav .slide{position:static !important;}
.top-nav ul{
	padding:21px 11px 19px 0;
	float:right;
}
.top-nav ul li{
	float:left;
	margin:0 13px;
}
.top-nav ul .has-drop{
	margin:0 9px 0 13px;
}
.top-nav ul .has-drop a{
	padding:0 13px 0 0;
}
.top-nav ul .has-drop a:before{
	content:'';
	position:absolute;
	right:0;
	top:5px;
	background:url(http://www.hotelpricebot.com/images/sprite.png) no-repeat 0 -14px;
	width:8px;
	height:6px;
}
.top-nav ul a{
	position:relative;
	text-transform:uppercase;
	color:#fff;
	display:inline-block;
	vertical-align:top;
}
.top-panel:after{
	content:'';
	display:block;
	clear:both;
}
.top-panel{
	background:#fff;
	padding:13px 0 10px;
	min-height:18px;
}
#nav{
	padding:0 0 0 30px;
	float:left;
}
#nav .opener{display:none;}
#nav .slide{position:static !important;}
#nav ul{
	float:left;
	font:11px/15px  Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
}
#nav ul li{
	float:left;
	margin:2px 19px 0;
}
#nav ul a{
	display:block;
	text-transform:uppercase;
	color:#9ea0a3;
}
#nav ul li.active a,
#nav ul a:hover{
	text-decoration:none;
	color:#e9ab47;
}
#nav ul li.active{margin:-3px 4px 0;}
#nav ul li.active a{
	background:#fff;
	padding:3px 13px 0;
	border:2px solid #edae4a;
}
.social-open{display:none;}
.social-networks{
	margin:-1px 18px 0 0;
	float:right;
}
.social-networks li{
	margin:0 0 0 9px;
	float:left;
}
.social-networks a{
	float:left;
	width:16px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
}
.social-networks .facebook{background:url(http://www.hotelpricebot.com/images/sprite-social.png) no-repeat;}
.social-networks .googleplus{background:url(http://www.hotelpricebot.com/images/sprite-social.png) no-repeat -17px 0;}
.social-networks .twitter{background:url(http://www.hotelpricebot.com/images/sprite-social.png) no-repeat -34px 0;}
.social-networks .facebook:hover{background:url(http://www.hotelpricebot.com/images/sprite-social.png) no-repeat 0 -17px;}
.social-networks .googleplus:hover{background:url(http://www.hotelpricebot.com/images/sprite-social.png) no-repeat -17px -17px;}
.social-networks .twitter:hover{background:url(http://www.hotelpricebot.com/images/sprite-social.png) no-repeat -34px -17px;}
.hover-tooltip{
	min-width:91px;
	border-radius:2px;
	z-index:100;
	color:#fff;
	font:11px/13px 'PMNCaeciliaW01-55Roman', Arial, Helvetica, sans-serif;
	text-align:center;
	padding:11px 18px 9px 22px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.68)), color-stop(100%,rgba(0,0,0,0.68)));
	background: linear-gradient(to bottom,  rgba(0,0,0,0.68) 0%,rgba(0,0,0,0.68) 100%);
}
.hover-tooltip:after{
	content:'';
	position:absolute;
	right:20px;
	top:-8px;
	background:url(http://www.hotelpricebot.com/images/sprite.png) no-repeat 0 -37px;
	width:12px;
	height:8px;
}

/* responsive setting for mobile */
@media only screen and (max-width: 767px) {
	.logo{
		background:url(http://www.hotelpricebot.com/images/logo-small.png) no-repeat;
		width:102px;
		height:23px;
		margin:15px 10px 15px 19px;
	}
	#header{
		position:relative;
	}
	.top-panel{
		position:relative;
		padding:13px 0 12px;
	}
	#nav{
		padding:0;
	}
	#nav ul{
		margin:-7px 0 0;
		font-size:12px;
		line-height:14px;
		padding:0 20px 0 31px;
	}
	#nav ul li{
		padding:10px 0 8px;
		float:left;
		width:100%;
		margin:0;
	}
	#nav ul li.active{
		display:none;
	}
	#nav ul a{
		display:inline-block;
		vertical-align:top;
		padding:0;
	}
	#nav ul li.active a{
		color:#9ea0a3;
		border:none;
		padding:0;
	}
	#nav ul li.active:hover a{color:#e9ab47;}
	#nav .opener{
		position:relative;
		text-transform:uppercase;
		border:2px solid #eaac49;
		color:#eaac49;
		display:block;
		padding:2px 14px;
		font:12px/14px  Arial, Helvetica, sans-serif;
		margin:6px 0 0 16px;
	}
	#nav .opener span{
		text-indent:-9999px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		position:absolute;
		right:-16px;
		top:6px;
		background:url(http://www.hotelpricebot.com/images/sprite.png) no-repeat 0 -21px;
		width:8px;
		height:6px;
	}
	#nav.active .opener span{
		background:url(http://www.hotelpricebot.com/images/sprite.png) no-repeat 0 -28px;
		width:8px;
		height:8px;
		top:5px;
	}
	#nav .opener em{
		font-style:normal;
	}
	#nav .opener:hover{
		text-decoration:none;
	}
	#nav .slide{
		left:0;
		top:100%;
		background:#fff;
		z-index:19;
		width:100%;
		position:absolute !important;
	}
	.social-networks,
	.howworks{display:none;}
	#header > .holder{position:relative;}
	.social-open{
		float:right;
		display:block;
	}
	.social-open .opener{
		outline:none;
		display:block;
		text-transform:uppercase;
		font:12px/14px  Arial, Helvetica, sans-serif;
		color:#9ea0a3;
		margin:5px 18px 0 0;
		padding:5px;
	}
	.social-open.active .opener{
		margin:4px 17px -1px 0;
		text-decoration:none;
		border:1px solid #9ea0a3;
	}
	.social-open .slide{
		z-index:19;
		background:#fff;
		width:150px;
		top:100%;
		right:0;
		position:absolute !important;
	}
	.social-open ul{
		border:1px solid #9ea0a3;
		font-size:10px;
		line-height:12px;
		overflow:hidden;
		text-align:right;
	}
	.social-open ul li:first-child{
		border:none;
	}
	.social-open ul li{
		width:100%;
		border-top:1px solid #9ea0a3;
	}
	.social-open ul a{
		text-align:center;
		text-transform:uppercase;
		color:#9ea0a3;
		display:block;
		padding:5px 10px;
	}
	.social-open ul a:hover{
		text-decoration:none;
		background:#9ea0a3;
		color:#fff;
	}
	.top-nav:after{
		content:'';
		display:block;
		clear:both;
	}
	.top-nav{
		font-size:12px;
		line-height:14px;
		float:none;
		border:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.top-nav .opener{
		display:block;
		float:right;
		background:url(http://www.hotelpricebot.com/images/sprite.png) no-repeat;
		width:20px;
		height:13px;
		text-indent:-9999px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		margin:21px 14px 0 0;
	}
	.top-nav .similar{
		display:block;
		float:right;
		color:#fff;
		margin:22px 33px 0 0;
	}
	.top-nav .similar a{color:#fff;}
	.top-nav .similar.has-drop a{
		position:relative;
		padding:0 13px 0 0;
	}
	.top-nav .similar.has-drop a:before{
		content:'';
		position:absolute;
		right:0;
		top:4px;
		background:url(http://www.hotelpricebot.com/images/sprite.png) no-repeat 0 -14px;
		width:8px;
		height:6px;
	}
	.top-nav ul{
		padding:10px;
		overflow:hidden;
	}
	.top-nav ul .has-drop,
	.top-nav ul li{
		text-align:right;
		float:none;
		display:block;
		margin:0;
	}
	.top-nav .slide{
		z-index:20;
		width:100%;
		position:absolute !important;
		background:#252729;
		top:100%;
		right:0;
	}
	.top-nav ul a{
		display:inline-block;
		vertical-align:top;
		padding:5px;
		text-align:right;
	}
	.top-nav ul .has-drop a{padding:5px 13px 5px 5px;}
	.top-nav ul .has-drop a:before{
		top:9px;
	}
	#wrapper{
		padding-top:0 !important;
	}
}





/* desktop retina settings */
@media ( -webkit-min-device-pixel-ratio : 1.5 ), ( min-resolution : 144dpi ){
	.logo{
		background:url(http://www.hotelpricebot.com/images/logo2x.png) no-repeat;
		background-size:107px 24px;
	}
	.top-nav .similar.has-drop a:before,
	.top-nav ul .has-drop a:before{
		background:url(http://www.hotelpricebot.com/images/sprite2x.png) no-repeat 0 -14px;
		background-size: 20px 79px;
		width:8px;
		height:6px;
	}
	.top-nav .opener{
		background:url(http://www.hotelpricebot.com/images/sprite2x.png) no-repeat;
		background-size:20px 79px;
		width:20px;
		height:13px;
	}
	.social-networks .twitter:hover,
	.social-networks .googleplus:hover,
	.social-networks .facebook:hover,
	.social-networks .twitter,
	.social-networks .googleplus,
	.social-networks .facebook{
		background:url(http://www.hotelpricebot.com/images/sprite-social2x.png) no-repeat;
		background-size:50px 33px;
		width:16px;
		height:16px;
	}
	.social-networks .twitter{
		background:url(http://www.hotelpricebot.com/images/sprite-social2x.png) no-repeat -34px 0;
		background-size:50px 33px;
	}
	.social-networks .googleplus{
		background:url(http://www.hotelpricebot.com/images/sprite-social2x.png) no-repeat -17px 0;
		background-size:50px 33px;
	}
	.social-networks .facebook:hover{
		background:url(http://www.hotelpricebot.com/images/sprite-social2x.png) no-repeat 0 -17px;
		background-size:50px 33px;
	}
	.social-networks .googleplus:hover{
		background:url(http://www.hotelpricebot.com/images/sprite-social2x.png) no-repeat -17px -17px;
		background-size:50px 33px;
	}
	.social-networks .twitter:hover{
		background:url(http://www.hotelpricebot.com/images/sprite-social2x.png) no-repeat -34px -17px;
		background-size:50px 33px;
	}
	.hover-tooltip:after{
		background:url(http://www.hotelpricebot.com/images/sprite2x.png) no-repeat 0 -36px;
		background-size: 20px 79px;
		width:13px;
		height:8px;
	}


/* mobile retina settings */
@media ( -webkit-min-device-pixel-ratio : 1.5 ) and (max-width:767px),
	( min-resolution : 144dpi ) and (max-width:767px){
	.logo{
		background: url("http://www.hotelpricebot.com/images/logo-small2x.png") no-repeat;
		background-size:102px 23px;
		width:102px;
		height:23px;
	}
	#nav .opener span{
		background:url(http://www.hotelpricebot.com/images/sprite2x.png) no-repeat 0 -20px;
		background-size: 20px 79px;
		width:8px;
		height:6px;
	}
	#nav.active .opener span{
		background:url(http://www.hotelpricebot.com/images/sprite2x.png) no-repeat 0 -27px;
		background-size: 20px 79px;
		width:8px;
		height:8px;
	}
}